pyuavcan

Please migrate your software to use PyCyphal instead of PyUAVCAN (no API changes required)

Installation

sudo pip3 install pyuavcan

Should I use sudo? pip or pip3?

Releases

Version Released Buster
Python 3.7
Bullseye
Python 3.9
Files
1.5.0 2022-04-10    
1.4.5 2022-02-18    
1.4.4 2022-02-15    
1.4.3 2022-01-11    
1.4.2 2022-01-08    
1.4.1 2021-12-22    
1.4.0 2021-12-21    
1.3.1 2021-12-10    
1.3.0 2021-12-10    
1.2.9 2021-09-07    
1.2.8 2021-09-01    
1.2.7 2021-07-24    
1.2.6 2021-07-21    
1.2.5 2021-05-07    
1.2.4 2021-04-10    
1.2.3 2021-04-07    
1.2.2 2021-04-02    
1.2.1 2021-03-20    
1.2.0 2021-03-17    
1.2.0b6 pre-release 2021-03-17    
1.2.0b5 pre-release 2021-03-17    
1.2.0b4 pre-release 2021-03-16    
1.2.0b3 pre-release 2021-02-11    
1.2.0b2 pre-release 2021-02-10    
1.2.0b1 pre-release 2021-01-26    
1.2.0b0 pre-release 2021-01-18    
1.1.3 2021-01-04    
1.1.2 2021-01-04    
1.1.1 2021-01-03    
1.1.0 2020-12-31    
1.1.0.dev7 pre-release 2020-12-30    
1.1.0.dev6 pre-release 2020-12-22    
1.1.0.dev5 pre-release 2020-12-22    
1.1.0.dev4 pre-release 2020-12-22    
1.1.0.dev3 pre-release 2020-11-14    
1.1.0.dev2 pre-release 2020-11-01    
1.1.0.dev1 pre-release 2020-05-27    
1.1.0.dev0 pre-release 2020-04-02    

Issues with this package?

Page last updated 2022-08-04 02:14:06 UTC